@charset "EUC-JP";
/* CSS Document */

body {

	/* font-family: Geneva, Arial, Helvetica, sans-serif; */
	font-family:Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;

}
#wapper {
	margin: 0px 0px 0px 50%;
	padding: 0px;
	float: left;
	height: auto;
	width: 800px;
	position: absolute;
	left: -400px;
}
#wapper #indexbutton {
	float: right;
	width: 200px;
	text-align: right;
	margin: 0px;
}
#wapper #backbutton {
	float: left;
	width: 200px;
	margin: 0px;
}
#wapper #header {
	margin: 0px;
	float: left;
	height: 50px;
	width: 800px;
	background: url(../../picture/aval_obi800.gif) no-repeat;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#wapper #contents {
	width: 800px;
	margin: 0px;
	padding: 0px;
}
#wapper #contents #hedline {
	padding: 0px;
	width: 800px;
	float: left;
	border-bottom: 2px solid #999999;
}
#wapper #contents #main_01 td {
	font-size: 12px;
}
#wapper #contents #hedline h1 {
	font-size: 18px;
	font-weight: bolder;
	margin: 10px;
}
#wapper #contents #main_01 {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 800px;
}

#wapper #contents #main_01 h2 {
	font-size: 16px;
	font-weight: bold;
	margin: 10px 10px 2px;
	color: #000000;
	padding: 2px;
	border-bottom: 2px dotted #003399;
	border-left: 2px dotted #003399;
}
#wapper #contents #main_01 h3 {
	font-size: 14px;
	font-weight: bold;
	margin: 0px 10px;
	padding-left: 5px;
	border-left: 10px solid #000099;
}

#wapper #contents #main_01 p {
	font-size: 12px;
	margin: 4px 10px;
}

#wapper #contents #main_01 #colum02 {
	margin: 10px;
	float: right;
	width: 400px;
}

#wapper #contents #main_01 #colum {
	margin: 10px;
}
#wapper #footer {
	background: #CCCCCC;
	float: left;
	margin: 0px;
	padding: 0px;
	width: 800px;
}
#wapper #footer h2 {
	font-size: 12px;
}
#wapper #footer em {
	visibility: hidden;
}
#wapper #footer a {
	text-decoration: none;
	display: block;
	margin: 0px 0px 0px 10px;
	padding: 0px;
	height: 20px;
	width: 60px;
	background-image: url(../../picture/navi_closes_e.gif);
	background-repeat: no-repeat;
}
